Subject: cross-compile !

From: "Sun, Lei" <[email-masked]>
Date: Fri, 21 Jul 2000 13:50:50 -0400

Hi:
  I was trying to corss-compile the telnet program downloaded from netwinder
website, to arm-linux executable. But after I run make, it exist with the
following error:
  arm-linux-gcc -s authenc.o commands.o main.o network.o ring.o sys_bsd.o
telnet.o
  terminal.o tn3270.o utilities.o genget.o  -lncurses -o telnet
  /home/arm_backup/arm/arm-linux/bin/ld: cannot find -lncurses
  collect2: ld returned 1 exit status
  make[1]: *** [telnet] Error 1

  It appears that couldn't find some library. How do I solve this problem?

Thank you!
Lei Sun

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++